<component name="libraryTable">
  <library name="firebase-analytics-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/084938376d3dd4d805ce8bf0c4b9be79fe8e431e/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/084938376d3dd4d805ce8bf0c4b9be79fe8e431e/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>